import request from '@/utils/request';

// 查询操作日志列表
export function list(query) {
  return request({
    // url: '/api/monitor/operlog/list',
    url: '/api/system/czrz/list',
    method: 'get',
    params: query
  });
}

// 删除操作日志
export function delOperlog(operId) {
  return request({
    url: '/monitor/operlog/' + operId,
    method: 'delete'
  });
}

// 清空操作日志
export function cleanOperlog() {
  return request({
    url: '/monitor/operlog/clean',
    method: 'delete'
  });
}

// 大屏日志
export function yjdplist(query) {
  return request({
    url: '/api/system/czrz/yjdplist',
    method: 'get',
    params: query
  });
}
